-- 基础信息
base_info = {
	group_id = 199002055
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 55001, gadget_id = 70500000, pos = { x = 537.839, y = 120.086, z = -140.733 }, rot = { x = 0.000, y = 310.880, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
	{ config_id = 55002, gadget_id = 70500000, pos = { x = 510.620, y = 119.158, z = -191.971 }, rot = { x = 0.000, y = 92.695, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 55003, gadget_id = 70500000, pos = { x = 497.074, y = 121.691, z = -69.421 }, rot = { x = 0.000, y = 357.510, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
	{ config_id = 55004, gadget_id = 70290001, pos = { x = 523.512, y = 120.457, z = -137.689 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 55005, gadget_id = 70500000, pos = { x = 503.982, y = 121.949, z = -60.923 }, rot = { x = 0.000, y = 50.590, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
	{ config_id = 55006, gadget_id = 70500000, pos = { x = 554.398, y = 120.460, z = -65.088 }, rot = { x = 0.000, y = 57.620, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 55007, gadget_id = 70500000, pos = { x = 476.515, y = 119.181, z = -103.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 55008, gadget_id = 70500000, pos = { x = 505.907, y = 122.646, z = -105.188 }, rot = { x = 0.000, y = 306.980, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 55009, gadget_id = 70500000, pos = { x = 552.202, y = 121.728, z = -114.411 }, rot = { x = 0.000, y = 261.740, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
	{ config_id = 55010, gadget_id = 70500000, pos = { x = 540.477, y = 123.949, z = -74.992 }, rot = { x = 0.000, y = 72.510, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 55011, gadget_id = 70500000, pos = { x = 523.529, y = 121.026, z = -137.288 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 55004, area_id = 402 },
	{ config_id = 55012, gadget_id = 70500000, pos = { x = 523.447, y = 121.312, z = -138.085 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 55004, area_id = 402 },
	{ config_id = 55013, gadget_id = 70500000, pos = { x = 523.780, y = 121.724, z = -137.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 55004, area_id = 402 },
	{ config_id = 55014, gadget_id = 70500000, pos = { x = 527.392, y = 118.851, z = -29.624 }, rot = { x = 0.000, y = 321.721, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 55015, gadget_id = 70500000, pos = { x = 531.278, y = 118.653, z = -23.602 }, rot = { x = 0.000, y = 92.695, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 55016, gadget_id = 70500000, pos = { x = 512.562, y = 119.193, z = -181.666 }, rot = { x = 0.000, y = 92.695, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 55017, gadget_id = 70500000, pos = { x = 533.455, y = 119.328, z = -166.759 }, rot = { x = 0.000, y = 92.695, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 55001, 55002, 55003, 55004, 55005, 55006, 55007, 55008, 55009, 55010, 55011, 55012, 55013, 55014, 55015, 55016, 55017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
